/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Presenter instellingen";
"请插入设备" = "Steek Dongle in";
"语言" = "Taal";
"模式" = "Mode";
"正常" = "Normaal";
"聚光" = "Spotlight";
"数码激光" = "Digitale Pointer";
"放大镜" = "Vergroten";
"背景颜色" = "Achtergrond kleur";
"前景颜色" = "Voorgrond kleur";
"斑点大小" = "Grote spotlight";
"效果预览" = "Preview effectt";
"透明度" = "Transparant";
"放大倍数" = "Vergroting";
"时间设置" = "Timer intellen";
"设置" = "Aktiveren";
"鼠标速度" = "Muis snelheid";
